Name:           kopete-mrim
Version:        0.2.2
Release:        %mkrel 3
Summary:        MRIM (aka mail.ru agent) protocol support for Kopete
License:        BSD
Group:          Networking/Instant messaging
URL:            https://github.com/negram/kopete_mrim
# https://github.com/negram/kopete_mrim/archive/0.2.2.tar.gz
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  kopete-devel
BuildRequires:  cmake

%description
MRIM (Mail.Ru Instant Messenging aka mail.ru@agent) protocol support for Kopete
This package adds support for Mail Agent protocol to Kopete.
This is initial implementation of the protocol. Supported features are:
- send/receive offline and online messages
- typing notifications
- add contact to contactlist, accept authorization requests
- load avatars and user's info.

%prep
%setup -q

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build

%files
%{_kde_libdir}/kde4/*
%{_kde_services}/*.desktop
%{_kde_appsdir}/*


%changelog
* Wed Oct 15 2014 umeabot <umeabot> 0.2.2-3.mga5
+ Revision: 744027
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2.2-2.mga5
+ Revision: 681176
- Mageia 5 Mass Rebuild

* Mon Jul 28 2014 alexl <alexl> 0.2.2-1.mga5
+ Revision: 657763
- imported package kopete-mrim

